@font-face {
  font-family: 'swr-icons';
  src:  url('fonts/swr-icons2.eot?sqin25');
  src:  url('fonts/swr-icons2.eot?sqin25#iefix') format('embedded-opentype'),
    url('fonts/swr-icons2.ttf?sqin25') format('truetype'),
    url('fonts/swr-icons2.woff?sqin25') format('woff'),
    url('fonts/swr-icons2.svg?sqin25#swr-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="swr-"]:before, [class*=" swr-"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'swr-icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.swr-icon_dusche:before {
  content: "\e966";
}
.swr-icon_e-ticket:before {
  content: "\e967";
}
.swr-icon_faqs:before {
  content: "\e968";
}
.swr-icon_flipflops:before {
  content: "\e969";
}
.swr-icon_handtuch:before {
  content: "\e96a";
}
.swr-icon_handtuch_2:before {
  content: "\e96b";
}
.swr-icon_liege:before {
  content: "\e96c";
}
.swr-icon_pfeiffe:before {
  content: "\e96d";
}
.swr-icon_pool:before {
  content: "\e96e";
}
.swr-icon_pool_2:before {
  content: "\e96f";
}
.swr-icon_sauna-eimer:before {
  content: "\e970";
}
.swr-icon_schwimmer:before {
  content: "\e971";
}
.swr-icon_schwimmer_2:before {
  content: "\e972";
}
.swr-icon_schwimmer_3:before {
  content: "\e973";
}
.swr-icon_schwimmer_4:before {
  content: "\e974";
}
.swr-icon_schwimmreifen:before {
  content: "\e975";
}
.swr-icon_seife:before {
  content: "\e976";
}
.swr-icon_sonne_2:before {
  content: "\e977";
}
.swr-icon_taucherbrille:before {
  content: "\e978";
}
.swr-icon_wasserhahn:before {
  content: "\e979";
}
.swr-acc_down:before {
  content: "\e954";
}
.swr-acc_up:before {
  content: "\e955";
}
.swr-aktionen:before {
  content: "\e956";
}
.swr-allwetterbad:before {
  content: "\e957";
}
.swr-angerbad:before {
  content: "\e958";
}
.swr-kurse:before {
  content: "\e959";
}
.swr-preise:before {
  content: "\e95a";
}
.swr-sauna:before {
  content: "\e95b";
}
.swr-shop:before {
  content: "\e95c";
}
.swr-email:before {
  content: "\e95d";
}
.swr-facebook:before {
  content: "\e95e";
}
.swr-galerie:before {
  content: "\e95f";
}
.swr-rss:before {
  content: "\e960";
}
.swr-schriftgroesse:before {
  content: "\e961";
}
.swr-suche:before {
  content: "\e962";
}
.swr-telefon:before {
  content: "\e963";
}
.swr-webcam:before {
  content: "\e964";
}
.swr-youtube:before {
  content: "\e965";
}
.swr-icon_telefon_2:before {
  content: "\e953";
}
.swr-icon_telefon:before {
  content: "\e900";
}
.swr-icon_treibstoff:before {
  content: "\e901";
}
.swr-icon_waermepumpe:before {
  content: "\e902";
}
.swr-icon_waermespeicherstrom:before {
  content: "\e903";
}
.swr-icon_wagen_1:before {
  content: "\e904";
}
.swr-icon_wagen_2:before {
  content: "\e905";
}
.swr-icon_wassertropfen_1:before {
  content: "\e906";
}
.swr-icon_windenergie:before {
  content: "\e907";
}
.swr-icon_zapfe:before {
  content: "\e908";
}
.swr-icon_lkw:before {
  content: "\e909";
}
.swr-icon_luppe:before {
  content: "\e90a";
}
.swr-icon_mais:before {
  content: "\e90b";
}
.swr-icon_minus_1:before {
  content: "\e90c";
}
.swr-icon_motor:before {
  content: "\e90d";
}
.swr-icon_oil:before {
  content: "\e90e";
}
.swr-icon_oil_2:before {
  content: "\e90f";
}
.swr-icon_oil_3:before {
  content: "\e910";
}
.swr-icon_oiltank:before {
  content: "\e911";
}
.swr-icon_pfeil_1:before {
  content: "\e912";
}
.swr-icon_pfeil_2:before {
  content: "\e913";
}
.swr-icon_pfeil_extern .path1:before {
  content: "\e914";
  color: rgb(0, 0, 0);
}
.swr-icon_pfeil_extern .path2:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(29, 29, 27);
}
.swr-icon_pfeil_links:before {
  content: "\e916";
}
.swr-icon_pfeil_oben:before {
  content: "\e917";
}
.swr-icon_pfeil_rechts:before {
  content: "\e918";
}
.swr-icon_pfeil_unten:before {
  content: "\e919";
}
.swr-icon_plus_1:before {
  content: "\e91a";
}
.swr-icon_plus_2:before {
  content: "\e91b";
}
.swr-icon_rechner:before {
  content: "\e91c";
}
.swr-icon_rechnung:before {
  content: "\e91d";
}
.swr-icon_rohre_1:before {
  content: "\e91e";
}
.swr-icon_rss:before {
  content: "\e91f";
}
.swr-icon_schiff:before {
  content: "\e920";
}
.swr-icon_schild .path1:before {
  content: "\e921";
  color: rgb(0, 0, 0);
}
.swr-icon_schild .path2:before {
  content: "\e922";
  margin-left: -1em;
  color: rgb(29, 29, 27);
}
.swr-icon_social_facebook:before {
  content: "\e923";
}
.swr-icon_social_googleplus:before {
  content: "\e924";
}
.swr-icon_social_instagram:before {
  content: "\e925";
}
.swr-icon_social_twitter:before {
  content: "\e926";
}
.swr-icon_social_youtube:before {
  content: "\e927";
}
.swr-icon_solar:before {
  content: "\e928";
}
.swr-icon_sonne_1:before {
  content: "\e929";
}
.swr-icon_sonne_21:before {
  content: "\e92a";
}
.swr-icon_sonne_3:before {
  content: "\e92b";
}
.swr-icon_sparrschwein:before {
  content: "\e92c";
}
.swr-icon_standrohr-ausleihe:before {
  content: "\e92d";
}
.swr-icon_steckdose:before {
  content: "\e92e";
}
.swr-icon_stecker_1:before {
  content: "\e92f";
}
.swr-icon_stecker_2:before {
  content: "\e930";
  color: #000;
}
.swr-icon_strommast_1:before {
  content: "\e931";
}
.swr-icon_strommast_2:before {
  content: "\e932";
}
.swr-icon_anzeige:before {
  content: "\e933";
}
.swr-icon_atomenergie_1:before {
  content: "\e934";
}
.swr-icon_baterrie_1:before {
  content: "\e935";
}
.swr-icon_baterrie_2:before {
  content: "\e936";
}
.swr-icon_baustelle:before {
  content: "\e937";
}
.swr-icon_baustrom-bauwasser:before {
  content: "\e938";
}
.swr-icon_birne:before {
  content: "\e939";
}
.swr-icon_blatt:before {
  content: "\e93a";
}
.swr-icon_blitz_1:before {
  content: "\e93b";
}
.swr-icon_blitz_2:before {
  content: "\e93c";
}
.swr-icon_brief:before {
  content: "\e93d";
}
.swr-icon_brief_2:before {
  content: "\e93e";
}
.swr-icon_downloadpfeil:before {
  content: "\e93f";
}
.swr-icon_element:before {
  content: "\e940";
}
.swr-icon_fabrik_1:before {
  content: "\e941";
}
.swr-icon_fabrik_2:before {
  content: "\e942";
}
.swr-icon_fabrik_3:before {
  content: "\e943";
}
.swr-icon_fernwaerme:before {
  content: "\e944";
}
.swr-icon_gas_1:before {
  content: "\e945";
}
.swr-icon_gasflamme_1:before {
  content: "\e946";
}
.swr-icon_gasflamme_2:before {
  content: "\e947";
}
.swr-icon_gasflamme_3:before {
  content: "\e948";
}
.swr-icon_grundungsjahr:before {
  content: "\e949";
}
.swr-icon_hacken:before {
  content: "\e94a";
}
.swr-icon_handshake:before {
  content: "\e94b";
}
.swr-icon_haus:before {
  content: "\e94c";
}
.swr-icon_kraftwerk:before {
  content: "\e94d";
}
.swr-icon_kraftwerk_2:before {
  content: "\e94e";
}
.swr-icon_kraftwerk_3_wasser:before {
  content: "\e94f";
}
.swr-icon_kraftwerk_4:before {
  content: "\e950";
}
.swr-icon_kundenportal:before {
  content: "\e951";
}
.swr-icon_kundenportal_2:before {
  content: "\e952";
}
